#no {
  width: 80%;
  display: inline-block;
  justify-content: left;
  margin-left: 100px;
  margin-right: 100px;
}
#one {
  font-size: 70px;
}
#two {
  font-size: 30px;
}
#thr {
  font-size: 50px;
}

.form-control {
  width: 100%;
  border-radius: 20px;
  height: 40px;
  text-align: center;
}

h1 {
  font-size: 100px;
  margin-top: 150px;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
}

@media (min-width: 360px) {
  .container {
    max-width: 360px;
  }
  .main {
    background-size: cover;
  }
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

.main {
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("bg2.png");
  background-position: center;
}
.main > .container > .row {
  height: 100vh;
  min-height: 600px;
}

/* .main > .container {
  position: relative;
  z-index: 2;
} */
.main .heading {
  color: #fff;
  font-size: clamp(1.5rem, 2.5vw, 2.5rem);
  margin-bottom: 30px;
  font-weight: 600;
}

.logo {
  margin-top: 20px;
  margin-left: 30px;
}

.cancel {
  position: absolute;
  top: 0;
  right: 0;
}
